Back to list
Views:   5.1K
Replies:  1
Archived

Visual Studio Version required for using .NET Design Pattern Framework

What kind of Visual Studio version is needed for this release of Net Design patterns
Fabio Marchi, Sep 11, 2014
And also what kind of SQL Server
Sep 11, 2014
Reply 1
Hello Fabio:

The .NET Design Pattern Framework 4.5 requires Visual Studio Professional or better.
(if you don't have this, a 90-day free evaluation is available for download from the Microsoft website).
The current release of the .NET Design Pattern Framework works with both VS 2012 and VS 2013.

SQL Server 2005 and newer are fully supported.  However, SQL Server is not really required as it uses LocalDb 'out of the box'.

Hope this helps.
Jack
Jack Poorte, Sep 12, 2014


Stay Inspired!
Join other developers and designers who have already signed up for our mailing list.
Terms     Privacy     Licensing       EULA       Sitemap      
© Data & Object Factory, LLC.
Made with    in Austin, Texas.      Vsn 1.2.2